- id: '1661138259820'
  name: Backyard Alert
  entities:
    light.backyard_floodlight:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      supported_color_modes:
      - color_temp
      icon: ''
      friendly_name: Backyard Floodlight Backyard Floodlight
      supported_features: 4
      effect:
      color_mode: color_temp
      brightness: 255
      color_temp_kelvin: 2700
      color_temp: 370
      hs_color:
      - 28.395
      - 65.723
      rgb_color:
      - 255
      - 167
      - 87
      xy_color:
      - 0.525
      - 0.388
      raw_state: true
      raw_brightness: 1000
      raw_color_temp: 10
      state: 'on'
    light.driveway_floodlights:
      supported_color_modes:
      - onoff
      color_mode: onoff
      friendly_name: 'Driveway Floodlights '
      supported_features: 0
      state: 'on'
    light.innr_ae_262:
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 254
      off_with_transition: false
      off_brightness:
      friendly_name: Back Door
      supported_features: 40
      state: 'on'
  icon: mdi:alarm-light
  metadata:
    light.innr_ae_262:
      entity_only: true
- id: '1661138423475'
  name: Backyard Normal
  entities:
    light.backyard_floodlight:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      supported_color_modes:
      - color_temp
      icon: ''
      friendly_name: Backyard Floodlight Backyard Floodlight
      supported_features: 4
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      raw_state: false
      raw_brightness: 1000
      raw_color_temp: 10
      state: 'off'
    light.driveway_floodlights:
      supported_color_modes:
      - onoff
      color_mode:
      friendly_name: 'Driveway Floodlights '
      supported_features: 0
      state: 'off'
    light.innr_ae_262:
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 76
      off_with_transition: false
      off_brightness:
      friendly_name: Back Door
      supported_features: 40
      state: 'on'
  icon: mdi:lightbulb-on-20
  metadata:
    light.innr_ae_262:
      entity_only: true
- id: '1662858332676'
  name: Front Yard Normal
  entities:
    light.front_door:
      color_mode: color_temp
      brightness: 76
      color_temp_kelvin: 2325
      color_temp: 430
      state: 'on'
  icon: mdi:lightbulb
  metadata: {}
- id: '1662858428560'
  name: Front Yard Alert
  entities:
    light.front_door:
      color_mode: color_temp
      brightness: 255
      color_temp_kelvin: 2325
      color_temp: 430
      state: 'on'
  icon: mdi:lightbulb-alert
  metadata: {}
- id: '1681738101226'
  name: daytime normal
  entities:
    light.front_door:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - Default
      - Mode Color
      - Mode Scene
      - Night 1
      - Night 2
      - Read 1
      - Read 2
      - Meeting
      - Working
      - Leisure 1
      - Leisure 2
      - Soft
      - Rainbow
      - Colorful
      - Beautiful
      - Forest
      - Dream
      - F Style
      - A Style
      - Halloween
      - Christmas
      - Birthday
      - Wedding Anniversary
      supported_color_modes:
      - color_temp
      - hs
      icon: ''
      friendly_name: Front Door Front Door
      supported_features: 4
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      raw_state: false
      raw_color_mode: white
      raw_color: 0009029f03c1
      raw_brightness: 299
      raw_color_temp: 1
      state: 'off'
    light.south_sconce:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - Default
      - Mode Color
      - Mode Scene
      - Night 1
      - Night 2
      - Read 1
      - Read 2
      - Meeting
      - Working
      - Leisure 1
      - Leisure 2
      - Soft
      - Rainbow
      - Colorful
      - Beautiful
      - Forest
      - Dream
      - F Style
      - A Style
      - Halloween
      - Christmas
      - Birthday
      - Wedding Anniversary
      supported_color_modes:
      - color_temp
      - hs
      icon: ''
      friendly_name: South Sconce South Sconce
      supported_features: 4
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      raw_state: false
      raw_color_mode: white
      raw_color: 000003e80014
      raw_brightness: 13
      raw_color_temp: 1
      state: 'off'
    light.parlor_sconces:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - A Style
      - Beautiful
      - Birthday
      - Christmas
      - Colorful
      - Default
      - Dream
      - F Style
      - Forest
      - Halloween
      - Leisure 1
      - Leisure 2
      - Meeting
      - Mode Color
      - Mode Scene
      - Music
      - Night 1
      - Night 2
      - Rainbow
      - Read 1
      - Read 2
      - Soft
      - Wedding Anniversary
      - Working
      supported_color_modes:
      - color_temp
      - hs
      icon: mdi:lightbulb-group
      friendly_name: Parlor Sconces
      supported_features: 4
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      entity_id:
      - light.east_sconce
      - light.west_sconce
      state: 'off'
    light.innr_ae_262:
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      off_with_transition: false
      off_brightness: 76
      friendly_name: Back Door
      supported_features: 40
      state: 'off'
    light.innr_ae_262_2:
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      off_with_transition: false
      off_brightness: 3
      friendly_name: sink
      supported_features: 40
      state: 'off'
  icon: mdi:white-balance-sunny
  metadata:
    light.parlor_sconces:
      entity_only: true
    light.innr_ae_262:
      entity_only: true
    light.innr_ae_262_2:
      entity_only: true
- id: '1683686313437'
  name: Nighttime Normal
  entities:
    light.front_door:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - Default
      - Mode Color
      - Mode Scene
      - Night 1
      - Night 2
      - Read 1
      - Read 2
      - Meeting
      - Working
      - Leisure 1
      - Leisure 2
      - Soft
      - Rainbow
      - Colorful
      - Beautiful
      - Forest
      - Dream
      - F Style
      - A Style
      - Halloween
      - Christmas
      - Birthday
      - Wedding Anniversary
      supported_color_modes:
      - color_temp
      - hs
      icon: ''
      friendly_name: Front Door Front Door
      supported_features: 4
      effect: Default
      color_mode: color_temp
      brightness: 76
      color_temp_kelvin: 2700
      color_temp: 370
      hs_color:
      - 28.395
      - 65.723
      rgb_color:
      - 255
      - 167
      - 87
      xy_color:
      - 0.525
      - 0.388
      raw_state: true
      raw_color_mode: white
      raw_color: 0009029f03c1
      raw_brightness: 299
      raw_color_temp: 1
      state: 'on'
    light.south_sconce:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - Default
      - Mode Color
      - Mode Scene
      - Night 1
      - Night 2
      - Read 1
      - Read 2
      - Meeting
      - Working
      - Leisure 1
      - Leisure 2
      - Soft
      - Rainbow
      - Colorful
      - Beautiful
      - Forest
      - Dream
      - F Style
      - A Style
      - Halloween
      - Christmas
      - Birthday
      - Wedding Anniversary
      supported_color_modes:
      - color_temp
      - hs
      icon: ''
      friendly_name: South Sconce South Sconce
      supported_features: 4
      effect: Default
      color_mode: color_temp
      brightness: 3
      color_temp_kelvin: 2700
      color_temp: 370
      hs_color:
      - 28.395
      - 65.723
      rgb_color:
      - 255
      - 167
      - 87
      xy_color:
      - 0.525
      - 0.388
      raw_state: true
      raw_color_mode: white
      raw_color: 000003e80014
      raw_brightness: 13
      raw_color_temp: 1
      state: 'on'
    light.parlor_sconces:
      min_color_temp_kelvin: 2700
      max_color_temp_kelvin: 6500
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - A Style
      - Beautiful
      - Birthday
      - Christmas
      - Colorful
      - Default
      - Dream
      - F Style
      - Forest
      - Halloween
      - Leisure 1
      - Leisure 2
      - Meeting
      - Mode Color
      - Mode Scene
      - Music
      - Night 1
      - Night 2
      - Rainbow
      - Read 1
      - Read 2
      - Soft
      - Wedding Anniversary
      - Working
      supported_color_modes:
      - color_temp
      - hs
      icon: mdi:lightbulb-group
      friendly_name: Parlor Sconces
      supported_features: 4
      effect: Default
      color_mode: color_temp
      brightness: 3
      color_temp_kelvin: 2700
      color_temp: 370
      hs_color:
      - 28.395
      - 65.723
      rgb_color:
      - 255
      - 167
      - 87
      xy_color:
      - 0.525
      - 0.388
      entity_id:
      - light.east_sconce
      - light.west_sconce
      state: 'on'
    light.innr_ae_262:
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 76
      off_with_transition: false
      off_brightness:
      friendly_name: Back Door
      supported_features: 40
      state: 'on'
    light.innr_ae_262_2:
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 3
      off_with_transition: false
      off_brightness:
      friendly_name: sink
      supported_features: 40
      state: 'on'
  icon: mdi:weather-night
  metadata:
    light.parlor_sconces:
      entity_only: true
    light.innr_ae_262:
      entity_only: true
    light.innr_ae_262_2:
      entity_only: true
- id: '1739838963638'
  name: Paradigm Purple Comet
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 10
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Purple Comet
    number.paradigm_effect_speed:
      state: '6'
    number.paradigm_effect_length:
      state: '8'
    switch.paradigm_effect_direction:
      state: 'on'
  icon: mdi:asterisk
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
    switch.paradigm_effect_direction:
      entity_only: true
- id: '1739846309528'
  name: Paradigm Rainbow Stars
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 16
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Rainbow Stars
    number.paradigm_effect_speed:
      state: '8'
    number.paradigm_effect_length:
      state: '16'
  icon: mdi:creation
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
- id: '1739846641538'
  name: Paradigm Purple Segment
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 4
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Purple Segment Spin
    number.paradigm_effect_speed:
      state: '7'
    number.paradigm_effect_length:
      state: '8'
  icon: mdi:led-strip-variant
  metadata:
    light.paradigm_strip:
      entity_only: true
    select.paradigm_light_mode:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
- id: '1739846790195'
  name: Paradigm Purple Fire
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 4
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Blue/Purple Fire
    number.paradigm_effect_length:
      state: '16'
    number.paradigm_effect_speed:
      state: '8'
    switch.paradigm_effect_direction:
      state: 'on'
  icon: mdi:fire
  metadata:
    light.paradigm_strip:
      entity_only: true
    select.paradigm_light_mode:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
    switch.paradigm_effect_direction:
      entity_only: true
- id: '1739847209465'
  name: Paradigm Rainbow Meteor
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 8
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Rainbow Metor
    number.paradigm_effect_speed:
      state: '7'
    number.paradigm_effect_length:
      state: '16'
    switch.paradigm_effect_direction:
      state: 'off'
  icon: mdi:meteor
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
    switch.paradigm_effect_direction:
      entity_only: true
- id: '1739847633213'
  name: Paradigm Marquee
  entities:
    select.paradigm_light_mode:
      state: Dynamic White
    light.paradigm_strip:
      state: 'on'
      brightness: 38
      light_mode: Dynamic White
      supported_color_modes:
      - color_temp
      color_mode: color_temp
      color_temp_kelvin: 2906
      effect_list:
      - White Color Breath
      - White Color Stars
      - White Color Meteor
      - White Color Comet Spin
      - White Color Dot Spin
      - White Color Segment Spin
      - White Color Chasing Dots
      - White Color Comet
      - White Color Wave
      - White Color Stacking
      effect: White Color Comet
    number.paradigm_effect_length:
      state: '4'
    number.paradigm_effect_speed:
      state: '5'
    switch.paradigm_effect_direction:
      state: 'off'
  icon: mdi:filmstrip
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    switch.paradigm_effect_direction:
      entity_only: true
- id: '1739848073389'
  name: Paradigm Jukebox
  entities:
    light.paradigm_strip:
      effect_list:
      - Sound - Full Color Rhythm Spectrum
      - Sound - Single Color Rhythm Spectrum
      - Sound - Full Color Rhythm Stars
      - Sound - Single Color Rhythm Stars
      - Sound - Gradient Energy
      - Sound - Single Color Energy
      - Sound - Gradient Pulse
      - Sound - Single Color Pulse
      - Sound - Full Color Ejection Forward
      - Sound - Single Color Ejection Forward
      - Sound - Full Color Ejection Backward
      - Sound - Single Color Ejection Backward
      - Sound - Full Color VuMeter
      - Sound - Single Color VuMeter
      - Sound - Love & Peace
      - Sound - Christmas
      - Sound - Heartbeat
      - Sound - Party
      supported_color_modes:
      - onoff
      icon: mdi:led-strip-variant
      friendly_name: paradigm Strip
      supported_features: 4
      effect: Sound - Full Color Rhythm Stars
      color_mode: onoff
      light_type: SPI - RGBCCT (2)
      light_mode: Sound - Color
      effect_loop: false
      audio_input: Int. Mic
      sensitivity: 16
      state: 'on'
    number.paradigm_effect_speed:
      min: 1
      max: 10
      step: 1
      mode: auto
      icon: mdi:play-speed
      friendly_name: paradigm Effect Speed
      state: unavailable
    number.paradigm_effect_length:
      min: 1
      max: 150
      step: 1
      mode: auto
      icon: mdi:ruler
      friendly_name: paradigm Effect Length
      state: unavailable
    select.paradigm_light_mode:
      options:
      - Static Color
      - Static White
      - Dynamic Color
      - Dynamic White
      - Sound - Color
      - Sound - White
      - Custom Solid
      icon: mdi:palette
      friendly_name: paradigm Light Mode
      state: Sound - Color
    switch.paradigm_loop_effects:
      icon: mdi:refresh-auto
      friendly_name: paradigm Loop Effects
      state: 'off'
    switch.paradigm_effect_play_pause:
      icon: mdi:help
      friendly_name: paradigm Effect Play/Pause
      state: unavailable
    switch.paradigm_effect_direction:
      icon: mdi:help
      friendly_name: paradigm Effect Direction
      state: unavailable
  icon: mdi:album
  metadata: {}
- id: '1739848376613'
  name: Time to Get Ready
  entities:
    select.paradigm_light_mode:
      state: Static White
    light.paradigm_strip:
      state: 'on'
      light_mode: Static White
      brightness: 200
      color_mode: color_temp
      color_temp_kelvin: 2908
      supported_color_modes:
      - color_temp
      - rgb
      effect_list:
      - Solid
      effect: Solid
  icon: mdi:mirror-rectangle
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
- id: '1739851415988'
  name: Paradigm Purple Stars
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 5
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Purple Background Stars
    number.paradigm_effect_speed:
      state: '3'
  icon: mdi:creation-outline
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
- id: '1739852070961'
  name: Set the Mood
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 6
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Purple Background Stars
    number.paradigm_effect_speed:
      state: '3'
    light.adri_s_lamp:
      color_mode: hs
      brightness: 76
      hs_color:
      - 33
      - 100
      state: 'on'
    light.nightstands:
      color_mode: hs
      brightness: 255
      hs_color:
      - 322
      - 89
      state: 'on'
    select.purity_mode:
      state: sleep
    fan.purity:
      state: 'on'
    switch.lava_lamp:
      state: 'on'
  icon: mdi:heart-multiple-outline
  metadata:
    light.nightstands:
      entity_only: true
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    fan.purity:
      entity_only: true
- id: '1739852281793'
  name: Normal Lighting
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      light_mode: Dynamic Color
      brightness: 8
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Rainbow Stars
    number.paradigm_effect_speed:
      state: '7'
    light.adri_s_lamp:
      state: 'off'
    light.nightstands:
      color_mode: color_temp
      brightness: 26
      color_temp_kelvin: 2415
      state: 'on'
    select.purity_mode:
      state: manual
    fan.purity:
      state: 'on'
      speed: 1
  icon: mdi:lamp-outline
  metadata:
    light.nightstands:
      entity_only: true
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    fan.purity:
      entity_only: true
- id: '1745468543349'
  name: Paradigm Gradient
  entities:
    select.paradigm_light_mode:
      state: Dynamic Color
    light.paradigm_strip:
      state: 'on'
      brightness: 5
      light_mode: Dynamic Color
      supported_color_modes:
      - brightness
      color_mode: brightness
      effect_list:
      - Rainbow
      - Rainbow Metor
      - Rainbow Comet
      - Rainbow Segment
      - Rainbow Wave
      - Rainbow Jump
      - Rainbow Stars
      - Rainbow Spin
      - Red/Yellow Fire
      - Red/Purple Fire
      - Green/Yellow Fire
      - Green/Cyan Fire
      - Blue/Purple Fire
      - Blue/Cyan Fire
      - Red Comet
      - Green Comet
      - Blue Comet
      - Yellow Comet
      - Cyan Comet
      - Purple Comet
      - White Comet
      - Red Meteor
      - Green Meteor
      - Blue Meteor
      - Yellow Meteor
      - Cyan Meteor
      - Purple Meteor
      - White Meteor
      - Red/Green Gradual Snake
      - Red/Blue Gradual Snake
      - Red/Yellow Gradual Snake
      - Red/Cyan Gradual Snake
      - Red/Purple Gradual Snake
      - Red/White Gradual Snake
      - Green/Blue Gradual Snake
      - Green/Yellow Gradual Snake
      - Green/Cyan Gradual Snake
      - Green/Purple Gradual Snake
      - Green/White Gradual Snake
      - Blue/Yellow Gradual Snake
      - Blue/Cyan Gradual Snake
      - Blue/Purple Gradual Snake
      - Blue/White Gradual Snake
      - Yellow/Cyan Gradual Snake
      - Yellow/Purple Gradual Snake
      - Yellow/White Gradual Snake
      - Cyan/Purple Gradual Snake
      - Cyan/White Gradual Snake
      - Purple/White Gradual Snake
      - Red Wave
      - Green Wave
      - Blue Wave
      - Yellow Wave
      - Cyan Wave
      - Purple Wave
      - White Wave
      - Red/Green Wave
      - Red/Blue Wave
      - Red/Yellow Wave
      - Red/Cyan Wave
      - Red/Purple Wave
      - Red/White Wave
      - Green/Blue Wave
      - Green/Yellow Wave
      - Green/Cyan Wave
      - Green/Purple Wave
      - Green/White Wave
      - Blue/Yellow Wave
      - Blue/Cyan Wave
      - Blue/Purple Wave
      - Blue/White Wave
      - Yellow/Cyan Wave
      - Yellow/Purple Wave
      - Yellow/White Wave
      - Cyan/Purple Wave
      - Cyan/White Wave
      - Purple/White Wave
      - Red Stars
      - Green Stars
      - Blue Stars
      - Yellow Stars
      - Cyan Stars
      - Purple Stars
      - White Stars
      - Red Background Stars
      - Green Background Stars
      - Blue Background Stars
      - Yellow Background Stars
      - Cyan Background Stars
      - Purple Background Stars
      - Red/White Background Stars
      - Green/White Background Stars
      - Blue/White Background Stars
      - Yellow/White Background Stars
      - Cyan/White Background Stars
      - Purple/White Background Stars
      - White/White Background Stars
      - Red Breath
      - Green Breath
      - Blue Breath
      - Yellow Breath
      - Cyan Breath
      - Purple Breath
      - White Breath
      - Red Stacking
      - Green Stacking
      - Blue Stacking
      - Yellow Stacking
      - Cyan Stacking
      - Purple Stacking
      - White Stacking
      - Full Color Stack
      - Red to Green Stack
      - Green to Blue Stack
      - Blue to Yellow Stack
      - Yellow to Cyan Stack
      - Cyan to Purple Stack
      - Purple to White Stack
      - Red/Blue/White Snake
      - Green/Yellow/White Snake
      - Red/Green/White Snake
      - Red/Yellow Snake
      - Red/White Snake
      - Green/White Snake
      - Red Comet Spin
      - Green Comet Spin
      - Blue Comet Spin
      - Yellow Comet Spin
      - Cyan Comet Spin
      - Purple Comet Spin
      - White Comet Spin
      - Red Dot Spin
      - Green Dot Spin
      - Blue Dot Spin
      - Yellow Dot Spin
      - Cyan Dot Spin
      - Purple Dot Spin
      - White Dot Spin
      - Red Segment Spin
      - Green Segment Spin
      - Blue Segment Spin
      - Yellow Segment Spin
      - Cyan Segment Spin
      - Purple Segment Spin
      - White Segment Spin
      - Gradient
      effect: Gradient
    number.paradigm_effect_speed:
      state: '7'
  icon: mdi:border-all-variant
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
- id: '1745529068171'
  name: Paradigm Twinkle
  entities:
    select.paradigm_light_mode:
      state: Dynamic White
    light.paradigm_strip:
      state: 'on'
      brightness: 40
      light_mode: Dynamic White
      supported_color_modes:
      - color_temp
      color_mode: color_temp
      color_temp_kelvin: 2398
      effect_list:
      - White Color Breath
      - White Color Stars
      - White Color Meteor
      - White Color Comet Spin
      - White Color Dot Spin
      - White Color Segment Spin
      - White Color Chasing Dots
      - White Color Comet
      - White Color Wave
      - White Color Stacking
      effect: White Color Meteor
    number.paradigm_effect_speed:
      state: '6'
    number.paradigm_effect_length:
      state: '4'
    switch.paradigm_effect_direction:
      state: 'off'
  icon: mdi:creation
  metadata:
    select.paradigm_light_mode:
      entity_only: true
    light.paradigm_strip:
      entity_only: true
    number.paradigm_effect_speed:
      entity_only: true
    number.paradigm_effect_length:
      entity_only: true
    switch.paradigm_effect_direction:
      entity_only: true
